
QGIS Application - Bug report #8892

Please register QgsProject.createEmbeddedLayer() into SIP for python

2013-10-17 07:03 AM - luca76 -

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:2.0.1 Regression?: No

Operating System: all Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17570

Description

As requested. Useful for python plugins with dedicated projects.

History

#1 - 2014-01-29 05:03 AM - luca76 -

- Target version changed from Version 2.0.0 to Future Release - High Priority

#2 - 2014-01-29 05:04 AM - luca76 -

- Target version changed from Future Release - High Priority to Future Release - Lower Priority

#3 - 2014-03-24 11:22 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Already available in master
